title="Server response";
help="Server response time";
lastStatTime.title="last statistic gathering time";
lastStatTime.help="the last time statistic was taken";
lastStatTime.suffix="";
responseTime.title="server response time";
responseTime.help="server response time";
responseTime.suffix="msec";
